.dropbtns {
    background-color: #39B553;
    padding: .375rem .75rem;
    margin-bottom: 15px;
    border-radius: .25rem;
    width: 380px;
    align-content: center;
    align-items: center ;

}

.dropdowns {
    position: relative;
    display: inline-block;
}

.dropdown-contents {
    border-radius: 10px;
    position: absolute;
    background-color: #39B553;
    color: black;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-contents a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.inner-page {
    margin-left: 39%;
}